p, h1 {
	margin: 8px;
	padding-bottom: 4px;
}
a {
	border: none;
}

body {
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	text-align: center;
	height: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 8px;
	width: 760px;
}
#notelegali {
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-left: 6px;
	text-align: left;
	width: auto;
	float: left;
}
.responsabilit {
	color: #666;
	text-align: left;
	font-size: 0.75em;
	padding-top: 2px;
}
h1.responsabilit {
	font-size: 0.75em;
	font-weight: bold;
}
img {
	border: none;
	float: left;
	padding: 6px;
}
.flag {
	border: none;
	float: left;
	padding-right: 6px;
	height: 18px;
	width: 25px;
	padding-top: 0px;
}
